/*New Blog and Podcast Feed Page */

.sharedaddy.sd-sharing-enabled {
	display: none;
}

.flex {
	display: flex;
	justify-content: space-between;
}

.blog-opening.podcast-opening {
	background:#f3e7eb;
	max-width: 100%;
	padding: 40px 15px 0;
	text-align: left;
	margin:0;

}

.blog-opening h2 {
	font-weight: 400;
}

.blog-roll-header h2 span {
	text-transform: uppercase;
}

.opening-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

.opening-image {
	width:45%;
	position: relative;
}

.opening-image.mobile {
	display: none;
}

.opening-image img {
	position: relative;
	bottom: -16px;
	max-width: 100%;
	height: auto;
}

.page-template-page-blog_podcast_feed-php #content.site-content {
	position: relative;
}

.opening-text {
	padding:40px 0;
	width:50%;
}

.opening-text p, .podcast-recent-post .post-content p, .blog-roll-header .intro-content, .blog-opening.podcast-opening p {
	color: #404040;
	font-size: 26px;
	line-height: 42px;
	font-weight: 400;
}

.podcast-section {
	padding: 40px 15px 20px;
	background: #fafafa;
	text-align: center;
}

.podcast-section .carouselSection h4 {
	margin-top: 8px;
	margin-bottom: 40px;
}

.podcast-section .carouselSection .top-text {
	margin-bottom: 8px;
}

.podcast-section .carouselSection .carouselContainer {
	margin-top: 0;
}

.podcast-section .carouselSection {
	border-bottom: none;
}

.recent-podcast {
	background:#f3e7eb;
	padding: 60px 15px;
}

.recent-podcast .content-wrapper:before, .recent-podcast .content-wrapper:after {
	display: none;
}

.recent-podcast h2 {
	color: #e51759;
	text-align: center;
	font-style: italic;
	font-weight: 400;
}

.recent-podcast .podcast-recent-post h2 {
	text-align: left;
	font-size: 32px;
	line-height: 52px;
	font-style: normal;
	font-weight: 400;
}

.podcast-recent-post {
	padding: 40px 15px;
	border-bottom: 1px solid #e51759;
}

.podcast-recent-post .post-image {
	width:35%;
	height: auto;
}

.podcast-recent-post .post-content {
	width:60%;
	text-align: left;
}

.blog-roll-header.podcast-roll-header {
	max-width: 1200px;
	margin:0 auto;
	padding:60px 15px 80px;
}

.blog-roll-header ul {
	padding: 0;
	margin: 60px 0;
}

.blog-roll-header ul li a {
	border:1px solid #DF1A50;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	padding: 15px 20px;
	font-weight: 700;
	border-radius: 25px;
}

.blog-roll-header ul li a:hover {
	color: #fff;
	background:#DF1A50;
}

.blog-roll-header h4 {
	font-size: 22px;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 0;
}

.blog-roll-header .all-posts-link {
	text-align: center;
	text-transform: uppercase;
}

.blog-roll-header .all-posts-link a {
	font-weight: 700;
	letter-spacing: 1px;
	color: #DF1A50;
	border-bottom: 1px solid #DF1A50;
	padding-bottom: 2px;
}

.home-blog.blogroll .results .post-content h2 {
	font-size: 22px;
}

.home-blog.blogroll .results .post-content p {
	padding:0 25px;
	font-size: 18px;
}

.salon-section-block {
	padding:80px 15px 120px;
	text-align: center;
}

.salon-section-block:nth-child(odd) {
	background: #f4f4f4;
}

.salon-episodes .salon-section-block h2 {
	font-family: proxima-nova,sans-serif;
	font-size: 54px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 2px;
	font-style: normal;
	margin:0;
}

.salon-episodes .salon-section-block p {
	padding: 20px;
	font-size: 18px;
	text-align: center;
	margin-bottom: 0;
}

.salon-episodes .salon-section-block .post-content h2 {
	font-family: "Libre Baskerville",serif;
	font-size: 24px;
	max-width: 415px;
	letter-spacing: 0px;
	text-transform: none;
	line-height: 40px;
	padding: 0 15px;
}

.salon-episodes .salon-section-block .post-content h2 a {
	color: #404040;
}

.salon-episodes .salon-section-block .episode-salon-tagline {
	font-family: "Libre Baskerville",serif;
	font-size: 24px;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 40px;
	line-height: 38px;
}

.salon-episodes .salon-section-block .post-content {
	background: #fff;
}

.salon-section-block .video .read-more {
	border-bottom: 5px solid #00a1d7;
	margin-top: 0;
}

.salon-section-block .blog .read-more {
	border-bottom: 5px solid #fda940;
	margin-top: 0;
}

.salon-section-block .podcast .read-more {
	border-bottom: 5px solid #c61f62;
	margin-top: 0;
}

.top-text {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:0;
	font-weight: 700;
}

.salon-episodes.ct-episodes, .salon-episodes.smm-episodes {
	background:#f0f0f0;
}

.salon-episodes ul {
	margin:0 auto;
	padding:0;
	display: flex;
	justify-content: space-between;
	max-width: 1100px;
}

.salon-episodes li {
	width:30%;
}

.salon-episodes h2 {
	color: #e51759;
	font-style: italic;
	font-weight: 400;
}

.salon-episodes .episode-salon-tagline {
	font-size: 20px;
	line-height: 28px;
}

.salon-episodes .view-more-episodes a {
	padding:15px 20px;
	color:#fff;
	text-transform: uppercase;
	font-weight: 600;
	background: linear-gradient(to bottom right, #9d0073 , #E51759);
}

.carouselSection .carouselItem, .carouselSection .slick-slide {
			margin:0 5px;
		}

		.slickCarouselTarget {
			max-width: 1150px;
		}

		.carouselSection {
			border-bottom: 1px solid #e51759;
			margin:0 auto;
		}

